<!DOCTYPE html>
<html>
<head>
    <title>Image Display</title>
</head>
<body>
    <h1>Image Display</h1>
    <img src="data:/image/jpg/png/jpeg;base64,{{ image_base64 }}" alt="Image">
</body>
</html>
